# How to license the Wikitude SDK
The Wikitude SDK is available for free for evaluation purposes as a trial version. If you like to use it in a commercial, non-commercial or educational environment you need to purchase a according license. All available licenses are listed on the [Wikitude website](http://www.wikitude.com/products/wikitude-sdk/pricing/) and can be purchased directly from [the online store](http:/www.wikitude.com/store)

Beside the license you can find the terms of service for the usage of the Wikitude SDK below:


# TERMS OF SERVICE FOR WIKITUDE’S SOFTWARE DEVELOPMENT KIT


## 1 GENERAL

1.1	The Wikitude Software Development Kit (hereinafter referred to as “Wikitude SDK”) and ancillary services are licensed and provided to You subject to these Terms of Service (hereinafter referred to as “the Terms of Service”). 


1.2	Deviating or additional provisions, in particular terms and conditions used by You, do not become part of the agreement between You and Wikitude unless the contrary is expressly declared to You in writing by Wikitude. 

## 2 DEFINITIONS
2.1	“**Accredited Academic Institution**” means public or (upon condition of public status or recognition) private universities, colleges, vocational/trade schools as well as other educational entities.


2.2	“**Affiliate**” means, with respect to any legally recognizable entity, any other such entity Controlling, Controlled by, or under common Control with such entity. “Control” means direct or indirect: (i) ownership of more than fifty percent (50%) of the outstanding shares; or (ii) for an entity that does not have outstanding shares, more than fifty percent (50%) of the ownership interest representing the right to make decisions for such entity.


2.3	“**Applicable Laws**” means any applicable domestic or foreign law including any statute, subordinate legislation or treaty, and the common law and equity, any applicable judgment, injunction, award or decree of any domestic or foreign legislative, executive, judicial or administrative body or person having or purporting to have jurisdiction in the relevant circumstances or instrumentality thereof including any federal, state, provincial or municipal body or entity, in each case that relate to the use of the Wikitude SDK.


2.4	“**Authorized Users**” means Your employees and/or other sub-contractors using the Wikitude SDK exclusively on computers owned or controlled by You and exclusively for the purposes covered by Your license. 


2.5	 “**Claims**” mean any fines, damages (general, special and punitive), legal fees, costs, charges, expenses, lost profits, attorneys’ fees, engineering and other technical expert fees, settlement amounts, judgments and interest, arising from or related to any Third Party Claim, Third Party cause of action, Third Party demand, or Third Party lawsuit, any tax or penalty, any judicial or administrative investigation, or any inquiry or proceeding or any settlement thereof.


2.6	“**Commercial License**” means any license granted to You in in return for payment of royalty fees and entitling You to distribute and/or make available Derivative Works on a commercial scale.


2.7	“**Consumer**” means any natural person who is acting for purposes which under any applicable consumer law are considered outside his/her trade, business, craft or profession.

2.8	“**Derivative Work**” means any software or other work of authorship, whether in source or object form, that is, or is part of, an application for End Users created by You incorporating or using otherwise the Wikitude SDK or elements thereof. “**Trial Derivative Work**” means a Derivative Work that is subject to a trial license. “**Educational Derivative Work**” means a Derivative Work that is subject to a license for Educational Purposes. 

2.9	“**Device**” means each mobile computing device able to install a Derivative Work, including but not limited to smartphones or tablets.


2.10 “**Educational Purposes**” means the purpose of teaching, practicing and training within Accredited Academic Institutions. It does under no circumstances involve making available of the Wikitude SDK for use to any person that is not a member of an Accredited Academic Institution.


2.11 “**End User**” means any individual or legal entity that uses and has permission to use an application that is or contains a Derivative Work for any purpose other than software development.


2.12 “**Intellectual Property Rights**” means all intellectual property rights, industrial property rights and other similar rights recognized throughout the world, whether existing under statute or at common law or equity, now or hereafter in force or recognized, including: (i) copyrights, rights in trade secrets, rights in marks, patents, design rights, data base rights, rights in processes, rights in methods, moral rights, mask work rights, publicity and personality rights, and privacy rights; and (ii) any application or right to apply for any of the rights referred to in paragraph (i), and all enhancements, improvements, renewals, extensions and restorations.


2.13 “**Limited Applications License**” means a license that entitles you to create and distribute a limited number of applications (Derivative Works).


2.14 “**Person**” means an individual (and the heirs, executors, administrators, or other legal representatives of an individual), partnership, joint venture, corporation, company, government (or any department or agency or instrumentality thereof), trustee, trust, unincorporated organization, or any other legal entity of whatever kind or nature irrespective of jurisdiction of origin or formation.


2.15 “**Privacy Policy**” means Wikitude’s Privacy Policy as the same may be amended, modified, supplemented or restated from time to time in accordance with its terms by Wikitude.


2.16 “**Product**” means any version of the Wikitude SDK including, if applicable subject to the Product Description, licenses, extensions, entitlement to upgrades and/or Support services as made available for You to order by Wikitude on their website. “**Product Description**” means the description of the Product you purchased by Wikitude on their website (at the time You effect Your order) and provided to You in the order confirmation Wikitude sends to You upon acceptance Your order.


2.17 “**Software**” means all computer software and accompanying documentation (including all future upgrades, additions, substitutions, and other modifications thereof). 


2.18 “**Support**” means the support services for the Software provided by Wikitude during the respective Support period; You may or may not be entitled to Support subject to the Product You ordered (see Product Description). Regular support hours are Monday to Friday from 9:00 AM to 5:00 PM (CET/CEST), no Support is provided on Saturday, Sunday and recognized public and bank holidays in Austria. Wikitude reserves the right to limit or suspend the Support subject to prior announcement on up to seven working days per year. You will be pre-notified about working days with limited or suspended service at least one week ahead.

2.19 “**Third Party**” means any person that is neither You nor Wikitude nor an Authorized User. 

2.20 “**Third Party Software**” means any Software that is subject to Intellectual Property Rights of a Third Party.

2.21 “**Trader**” means any natural person or any legal person, irrespective of whether privately or publicly owned, who is acting, including through any other person acting in his name or on his behalf, for purposes relating to his trade, business, craft or profession.

2.22 “**Unlimited Applications License**” means a license that entitles You to create and distribute an unlimited number of applications (Derivative Works) for one specific client of Yours. You are required to purchase a separate license for every client of yours for who you wish to be entitled to create an unlimited number of applications (Derivative Works). The respective client needs to be indicated as the beneficiary of the Unlimited Applications License. The Unlimited Applications License may not be used for creating applications (Derivative Works) for any other person or legal entity than the indicated client.  

2.23 “**Wikitude**” means Wikitude GmbH, Schrannengasse 6, 5020 Salzburg, Austria.

2.24 “**Wikitude Software Development Kit**” or “**Wikitude SDK**” means software developed by Wikitude, which enables You to integrate augmented reality (AR) views into Your applications. This software may be incorporated by You in Your Derivative Works and therefore may be also provided to Your end costumer under the provisions of the Terms of Service. The Wikitude SDK consists of:


- a)	Wikitude SDK library – the actual binary file;
- b)	Wikitude SDK sample code;
- c)	Wikitude SDK sample content; and
- d)	Wikitude SDK documentation.

2.25	 „**You**” (or “**Your**”) means any individual or legal entity that orders and/or uses a Product and exercises permissions granted by the Terms of Service. 

## 3 ACCEPTING THE TERMS OF SERVICE


3.1	If You do not wish to be bound by the Terms of Service, You may not use the Wikitude SDK. To use the Wikitude SDK, You must first agree to the Terms of Service.

3.2	You can accept the Terms of Service by actually using the Wikitude SDK (the use of the Wikitude SDK therefore constitutes Your acceptance of the Terms of Service from that point onwards); or clicking to accept or agree to the Terms of Service, where this option is made available to You.

3.3	If You are consenting to the Terms of Service on behalf of Your employer or other entity, You represent and warrant that You have full legal authority to bind Your employer or such entity to the Terms of Service. If You do not have the prerequisite authority, You may not accept the Terms of Service or use the Wikitude SDK on behalf of Your employer or other entity.

## 4 DEVELOPER ACCOUNT
4.1	You may only use the Wikitude SDK after opening a Wikitude developer account. When registering You shall provide true, accurate, current and complete information about Yourself as prompted by Wikitude’s registration form. You shall maintain and promptly update the information provided upon registration to keep it true, accurate, current and complete all times. 

4.2	For the purpose of creating license keys, Wikitude reserves the right to require you to register any Derivative Work created under a license granted by the Terms of Service prior to distribution or making available of such a Derivative Work.

## 5 WIKITUDE SDK LICENSE
5.1	General license provisions

5.1.1	*Different types of licenses*. Subject to the general license provisions (section 5.1) and the applicable additional license provisions set out below, You may use the Wikitude SDK by obtaining either 

- (a)	a trial license for a trial version; or
- (b)	a license for a version for Educational Purposes; or
- (c)	a Commercial License for a commercial version 
of the Wikitude SDK.

5.1.2	*Grant of license*. Subject to your full and ongoing compliance with the Terms of Service and unless expressly agreed otherwise in written form in an individual agreement between Wikitude and You, Wikitude hereby grants to You, and You accept, a limited, non-exclusive, non-transferrable, non-assignable, revocable license to use the Wikitude SDK only as authorized in the Terms of Service during the term defined in the Product Description. Subject to the Product ordered by You (as indicated in the Product Description), the license granted to You by Wikitude may be restricted to use for creation and distribution of only a limited number of Derivative Works.

5.1.3	*Scope of use*. Subject to the Product Description, the license granted to You entitles You to use the Wikitude SDK as follows:


- (a)	You may create and install the allowed number of copies as indicated in the Product Description or, if no allowed number of copies is indicated in the Product description, a reasonable number of copies of the Wikitude SDK on computers that You own or control and that are solely used by You or Authorized Users for the sole purpose of creating Your own Derivative Works;


- (b)	You may copy the Wikitude SDK or parts thereof solely for the purpose of incorporating it/them into Your Derivative Works created in accordance with the Terms of Service, in particular sec. 5.1.4, below and for the purpose of distributing and making available such Derivative Works to End Users;

 
- (c)	You may make available and/or distribute the Wikitude SDK or parts thereof solely as an integral part of Your Derivative Works; and

- (d)	You may make the allowed number of copies as indicated in the Product Description or, if no allowed number of copies is indicated in the Product Description, a reasonable number of copies of documentation files delivered with the Wikitude SDK for internal use by You and Authorized Users only for the purposes described above.


You need to seek Wikitude’s prior approval if You intend to use the Wikitude SDK and/or documentation files delivered with it in any other way and/or for any other purpose than stated above. In particular the granted license does not and will under no circumstances entitle You to use the Wikitude SDK or elements thereof in a way that enables Third Parties to modify, adapt, redistribute, decompile, reverse engineer, disassemble, or create Derivate Works or any Software providing developers with similar features as the Wikitude SDK and parts thereof without obtaining the permission required to do so from Wikitude. Furthermore, except to the extent (i) allowed under this section 5.1.3, (ii) required by applicable Third Party licenses and/or (iii) required for proper use of the Wikitude SDK in conformity with the Terms of Service, You may not copy (except for backup purposes), modify, adapt, redistribute, decompile, reverse engineer or disassemble the Wikitude SDK or use the Wikitude SDK or elements thereof in a way that enables Third Parties to do so. You may not use the Wikitude SDK to create any Software providing developers with similar features as the Wikitude SDK or parts thereof. 


5.1.4	*Limitation of the license to lawful and ethical use*. You are obliged to use the Wikitude SDK in a responsible manner and in compliance with all Applicable Laws and only for purposes that are permitted by the Terms of Service. Use of the Wikitude SDK for unlawful or unethical purposes, in particular creation of applications covering such purposes, is prohibited. If a Derivative Work You created does not meet the legal requirements of a country, region or territory, You undertake not to release, distribute or otherwise make available that Derivative Work in the respective country, region or territory. In general You may not use the Wikitude SDK to

- (a)	develop or publish any application that is unlawful, harmful, threatening, abusive, harassing, tortuous, defamatory, vulgar, obscene, libelous, invasive of another's privacy, hateful, or racially, ethnically or otherwise objectionable;
- (b)	harm minors in any way;
- (c)	develop or publish any application that interferes with, disrupts, damages, or accesses in an unauthorized manner the servers, networks, or other properties or services of Wikitude or any Third Party including, but not limited to, mobile communications carrier;
- (d)	forge or otherwise manipulate in order to disguise the origin of any application.

5.2	Additional license provisions for trial versions and versions for Educational Purposes 

5.2.1	Wikitude reserves the right at any time and from time to time – at Wikitude’s sole discretion - to 


- (a)	technically disable or limit the usage of the Wikitude SDK; and/or 
- (b)	revoke the license granted to You under the Terms of Service entirely or any part thereof at any time. 


5.2.2	In order to designate Derivative Works You created by using a trial version or a version for Educational Purposes of the Wikitude SDK as Trial Derivative Works or Educational Derivative Works, these versions of the Wikitude SDK are equipped with technical measures ensuring that such applications will 
- (a)	contain a logo of Wikitude that will be shown in the cam view of Your application and/or;
- (b)	contain a start animation that will be launched every time the application to which the Wikitude SDK has been integrated is started.
Any attempt to disable or circumvent the above measures is strictly prohibited and may lead to Your prosecution for intentional infringement of Wikitude’s rights under civil as well as criminal law.

5.3	Additional license provisions for trial versions only

5.3.1	Trial versions of the Wikitude SDK are provided for the sole purpose of enabling You to try out the Wikitude SDK; it does not entitle You to distribute or otherwise make publicly available Derivative Works created under such license. Trial versions contain a watermark indicating that distribution and making available is prohibited. The watermark will be shown in the cam view of Your applications.

5.3.2	Circumvention of the Watermark as well as use of the trial version for any other purposes, in particular any commercial purposes is strictly prohibited and may lead to Your prosecution for intentional infringement of Wikitude’s rights under civil as well as criminal law. 

5.4	Additional license provisions for versions for Educational Purposes only

5.4.1	A license of the Wikitude SDK for Educational Purposes exclusively entitles one single individual belonging to the teaching staff or being a registered student of an Accredited Academic Institution to use the Wikitude SDK; 

5.4.2	Versions of the Wikitude SDK for Educational Purposes are provided for the sole purpose of enabling the teaching staff and the students of Accredited Academic Institutions to use the Wikitude SDK strictly limited to Educational Purposes. 

5.4.3	Use of a version for Educational Purposes for any other purposes, in particular any commercial purposes is strictly prohibited and may lead to Your prosecution for intentional infringement of Wikitude’s rights under civil as well as criminal law. 

5.5	Additional license provisions for Commercial Licenses

5.5.1	COMMERCIAL LICENSES ARE INTENDED BY WIKITUDE TO BE GRANTED TO TRADERS ONLY. BY ORDERING A PRODUCT THAT INCLUDES A COMMERCIAL LICENSE YOU STATE THAT YOU ARE A TRADER AND THAT NO CONSUMER PROTECTION LAW APPLIES TO YOUR ORDER. IF WITHIN YOUR JURISDICTION YOU QUALIFY AS A CONSUMER THAT IS ENTITLED TO A RIGHT OF WITHDRAWAL FROM A CONTRACT CONCLUDED BASED ON YOUR ORDER AFTER WIKITUDE’S PERFORMANCE OF SERVICE HAS BEGUN, WIKITUDE DOES NOT CONSENT TO SELL YOU A PRODUCT THAT INCLUDES A COMMERCIAL LICENSE. 

5.5.2	IF  YOU ORDER A PRODUCT THAT INCLUDES A COMMERCIAL LICENSE AS A CONSUMER RESIDING IN A MEMBER STATE OF THE EUROPEAN UNION YOU GIVE EXPRESS CONSENT AND ACKNOWLEDGMENT THAT YOU ARE ORDERING SUPPLY OF DIGITAL CONTENT WHICH IS NOT SUPPLIED ON A TANGIBLE MEDIUM AND THAT THEREFORE, AS SOON AS WIKITUDE HAS PROVIDED YOU WITH A COMMERCIAL LICENSE KEY AND THUS BEGUN TO DELIVER PERFORMANCE UNDER THE CONTRACT, YOU IRREVOCABLY LOSE YOUR CONSUMER’S RIGHT OF WITHDRAWAL. 

5.5.3	Subject to Your order, Your commercial license may be a Limited Applications Licenses or an Unlimited Applications License. The restrictions set out in section 5.1, above, apply to both types of licenses. In particular, an Unlimited Applications License does not entitle You to enable a Third Party to use the Wikitude SDK for creation of Derivative Works, e.g. by sharing Your access to the Wikitude SDK or Elements thereof  with a Third Party.

5.5.4	Upon acceptance of the Terms of Service You may obtain one or more license keys by paying the Product license fee indicated in the Product Description. License orders are final, Wikitude does not refund license fees. You understand that after payment You will have no recourse for receiving a full or partial refund of the license fee, unless the Product Description includes or makes reference to a return policy of Wikitude. 

5.6	Prevention of unauthorized use

5.6.1	Wikitude is entitled to make the grant of a license subject to use of a license key provided to You by Wikitude. You acknowledge and consent that Wikitude reserves the right to gather the following data on key usage from You, Authorized Users and End Users: 


- (a)	Used license key; and
- (b)	device IP addresses or other device identifying data, including MAC addresses, IMEI codes or UDID; GSM Cell-ID, Location Area Code

to ensure that the Product is being used in accordance with the Terms of Service. 

5.6.2	Sharing a license key provided to You by Wikitude with any Third Party is strictly prohibited and may lead to Your Prosecution for intentional infringement of Wikitude’s rights under civil as well as criminal law. If Your license key is stolen or if you suspect any unauthorized use of the license key you undertake to promptly notify Wikitude. You undertake to cooperate with and assist Wikitude in preventing, identifying and prosecuting any unauthorized use of license keys and/or the Wikitude SDK.


5.7	No transfer of ownership in intellectual property

5.7.1	Wikitude agrees that it obtains no right, title or interest from You (or Your licensors) under the Terms of Service in or to any software applications that You develop using the Wikitude SDK, including any intellectual property rights that subsist in those applications.

5.7.2	Except for the limited and revocable license granted to You herein, the Terms of Service do not transfer any Intellectual Property Rights from Wikitude to You or to any Third Parties. The Terms of Service do not grant You any right or license to use trademarks or any other protected designations of Wikitude.

5.8	Third Party Software

5.8.1	The Wikitude SDK may be provided to You in a way that includes Third Party Software. If so, such Third Party Software is listed below the Terms of Service as an Annex. Such Third Party Software may be subject to separate terms as defined by the right holder(s) of such Third Party Software and indicated in the Annex. You undertake to comply with such terms.  

5.8.2	The delivery of the Product does not convey a license, nor imply any rights, to use Third Party Software. You acknowledge and hereby accept that in some instances You may be required to obtain a separate license of the right holder(s) prior to using their Software and/or to making available Derivative Works into which their Software has been incorporated. You shall be solely responsible to verify whether You are required to obtain a license. If applicable, You shall be solely responsible to obtain such a license. 



## 6 PROVISION OF THE WIKITUDE SDK


6.1	You acknowledge and hereby accept that the nature and form of the Wikitude SDK may be subject to temporary and/or permanent changes without prior notice (including but not limited to updates, bug fixes and patches) and that future versions of the Wikitude SDK may be incompatible with applications developed on previous versions of the Wikitude SDK.

6.2	Wikitude reserves the right at any time and from time to time – at Wikitude’s sole discretion - to stop providing the Wikitude SDK, features within the Wikitude SDK, extensions, plugins or services to You or to any Third Party with or without prior notice.

6.3	You acknowledge and agree that Wikitude shall not be liable to You or to any Third Party for any modification of the nature and form of the Wikitude SDK or for stopping to provide the Wikitude SDK.

6.4	You understand that You have under no circumstances no legal Claim whatsoever by which Wikitude would be obliged to provide You with technical support concerning the Wikitude SDK and it’s parts, except explicitly stated otherwise in the Product Description or agreed individually in a separate written agreement.

## 7 CONFIDENTIALITY

7.1	Information You receive in the course of buying and using a Product and its components, in particular the Wikitude SDK, is considered confidential, including, but not limited to, information on content, functionality and range of functions of the Wikitude SDK. You shall treat all such information as confidential and transfer this confidentiality obligations to all Authorized Users. No confidential information may be disclosed to Third Parties without the prior written consent of Wikitude. 

7.2	The foregoing obligation, however, shall not apply to any part of the information that (i) has been disclosed in publicly available sources of information, (ii) is, through none of Your or Your Authorized Users’ fault, hereafter disclosed in publicly available sources of information, (iii) is now in Your possession without any obligation of confidentiality, or (iv) has been or is hereafter rightfully disclosed to You by a Third Party, but only to the extent that the use or disclosure thereof has been or is rightfully authorized by that Third Party. 

## 8 PRIVACY

8.1	You must comply with all Applicable Laws including all applicable privacy laws; and with Wikitude’s publicly disseminated Privacy Policy; and with all provisions of the „Google Analytics Terms of Service“ at any time. You shall be solely responsible to obtain all necessary consents and approvals of Your End Users. In particular You are responsible to provide End Users with all information required and to obtain all required consents in the required form under Applicable Law.

8.2	If Your Derivative Work is an application that collects, uses, processes, transmits and/or discloses End User Data, You represent and warrant that You will have obtained all necessary consents from the End user to the collection, use, processing, transmission and/or disclosure of such information. In addition, the use of location data should be limited solely as necessary to provide services or functionality for Your application (e.g., the use of collected personal information for marketing purposes is prohibited, unless permitted under Applicable Law and expressly consented to by the End User). If Your Derivative Work stores personal or sensitive information provided by users, it must do so securely.

8.3	Wikitude does not track individual usage of the applications (Derivative Works) you created. However, You acknowledge and hereby agree that Wikitude may anonymously track and report the distribution of Your Derivative Works through use of information set out in section 5.6.1. You must indicate to Your End Users, either in the app itself or in Your terms of service, that the distribution of Your application may be anonymously tracked and reported and You must provide such information to the users. If required by Applicable Law, You must obtain the End User’s consent hereto.

8.4	In particular if you intend to distribute or make available within the European Union Derivative Works that gain access to any other information stored in the mobile device of the End User than information solely required for the purpose of enabling You to provide a service requested by the End-User, you undertake to get the End User’s consent based on the required comprehensive information, including but not limited to the type of collected information, the purposes for which such information is being collected, the way it is being used and, if applicable the Third Parties to which such information will be transmitted. The aforesaid is applicable to any information irrespective of such information qualifying as “personal data” or not. You are aware that under the EU privacy regime you need to meet in particular the following requirements:

- (a)	Ask for consent before the app starts to retrieve or place information on the device, i.e., before installation of the app. Such consent has to be freely given, specific and informed; 
- (b)	ask for granular consent for each type of data the app will access; at least, if accessed, for the following categories: Location, Contacts, Unique Device Identifier, Identity of the data subject, Identity of the phone, Credit card and payment data, Telephony and SMS, Browsing history, Email, Social networks credentials and Biometrics; 
- (c)	be aware that consent does not legitimize excessive or disproportionate data processing; 
- (d)	provide well-defined and comprehensible purposes of the data processing in advance to installation of the app, and not change these purposes without renewed consent; 
- (e)	provide comprehensive information if the data will be used for third party purposes, such as advertising or analytics; 
- (f)	allow users to revoke their consent and uninstall the app, and delete data where appropriate; 
- (g)	respect the principle of data minimization and only collect those data that are strictly necessary to perform the desired functionality; take the necessary organizational and technical measures to ensure the protection of the personal data You process, at all stages of the design and implementation of the application (privacy by design); 
- (h)	provide a single point of contact for the users of the application. Provide a readable, understandable and easily accessible privacy policy, which at a minimum informs users about: who they are (identity and contact details), what precise categories of personal data the app wants to collect and process, why the data processing is necessary (for what precise purposes), whether data will be disclosed to third parties (not just a generic but a specific description to whom the data will be disclosed), what rights users have, in terms of withdrawal of consent and deletion of data; 
- (i)	enable app users to exercise their rights of access, rectification, erasure and their right to object to data processing and inform them about the existence of these mechanisms;
- (j)	define a reasonable retention period for data collected with the app and predefine a period of inactivity after which the account will be treated as expired; 
- (k)	with regard to apps aimed at children: pay attention to the age limit defining children or minors in national legislation, choose the most restrictive data processing approach in full respect of the principles of data minimization and purpose limitation, refrain from processing children's data for behavioural advertising purposes, either directly or indirectly and refrain from collecting data through the children about their relatives and/or friends.

8.5	If any consent from the End User to the collection, use, processing, transmission and/or disclosure of such End User Data is denied or withdrawn, You may not collect, use, process, transmit and/or disclose the End User Data or perform any other actions for which the End Users consent has been denied or withdrawn.


## 9 WAIVER OF VOIDABILITY 

9.1	VOIDABILITY OF THE CONTRACT FOR MISTAKE  (MEANING THAT YOUR DECLARATION OF INTENT UPON ORDERING A PRODUCT, WAS GIVEN UNAWARE OR IN ERROR ABOUT ITS CONTENTS OR IN LACK OF INTENTION OF MAKING A DECLARATION WITH THIS CONTENT) IS EXCLUDED.

9.2	VOIDABILITY FOR LAESIO ENORMIS (MEANING THAT THE VALUE OF THE ORDERED SERVICES IS LESS THAN HALF OF THE FAIR VALUE OF THE CONSIDERATION) IS EXCLUDED.


## 10 DISCLAIMER OF WARRANTIES 

10.1	YOU EXPRESSLY UNDERSTAND AND AGREE THE FOLLOWING:

10.2	THE WIKITUDE SDK IS PROVIDED ON AN „AS IS“ AND „AS AVAILABLE“ BASIS.

10.3	YOUR USE OF THE WIKITUDE SDK IS AT YOUR SOLE RISK. WIKITUDE EXPRESSLY DISCLAIMS ALL WARRANTIES, ENDORSEMENTS, GUARANTEES, CONDITIONS AND REPRESENTATIONS, WHETHER EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION ANY CONDITIONS, ENDORSEMENTS, GUARANTEES, REPRESENTATIONS OR WARRANTIES OF DURABILITY, MERCHANTABILITY, MERCHANTABLE QUALITY, SATISFACTORY QUALITY, ACCURACY, TITLE, NON-INFRINGEMENT AND FITNESS FOR A PARTICULAR PURPOSE OR USE, OR ARISING FROM A STATUTE OR CUSTOM OR A COURSE OF DEALING OR USAGE OF TRADE.

10.4	IN PARTICULAR, AND WITHOUT LIMITING THE FOREGOING, WIKITUDE MAKES  NO WARRANTY THAT:

- (a)	THE WIKITUDE SDK OR ITS FUNCTIONALITY AND QUALITY WILL MEET YOUR REQUIREMENTS AND EXPECTATIONS.
- (b)	THE PROVISION OF THE WIKITUDE SDK WILL BE UNINTERRUPTED, TIMELY, SECURE, OR FREE OF DEFICIENCIES AND INTERRUPTIONS.
- (c)	ANY DEFICIENCIES AND ERRORS IN THE SOFTWARE WILL BE CORRECTED.


10.5	NO ADVICE OR INFORMATION, WHETHER ORAL OR WRITTEN, OBTAINED BY YOU FROM WIKITUDE SHALL CREATE ANY WARRANTY NOT EXPRESSLY STATED IN THE TERMS AND CONDITIONS.

10.6	SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF CERTAIN IMPLIED WARRANTIES OR THE LIMITATION OR EXCLUSION OF LIABILITY RESULTING FROM SUCH WARRANTIES. ACCORDINGLY, IF PROVISIONS OF SUCH JURISDICTIONS OVERRULE THE CHOICE OF LAW MADE IN THE TERMS OF SERVICE, SOME OF THE ABOVE LIMITATIONS ABOVE MAY NOT APPLY TO YOU. 

## 11 LIMITATION OF LIABILITY FOR DAMAGES

11.1	YOU EXPRESSLY UNDERSTAND AND AGREE THAT, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, WIKITUDE SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, CONSEQUENTIAL OR EXEMPLARY DAMAGES, INCLUDING BUT NOT LIMITED TO, DAMAGES FOR LOSS OF PROFITS, GOODWILL, USE, DATA OR OTHER INTANGIBLE LOSSES (EVEN IF WIKITUDE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES), (i) ARISING OUT OF OR RESULTING FROM THE USE OR THE INABILITY TO USE THE WIKITUDE SDK OR (ii) RESULTING FROM PRODUCT WARRANTIES, END USER ASSISTANCE AND PRODUCT SUPPORT WITH RESPECT TO THE WIKITUDE SDK AND/OR APPLICATIONS DEVELOPED WITH THE HELP OF THE WIKITUDE SDK. IN PARTICULAR, TO THE EXTENT PERMISSIBLE UNDER AUSTRIAN LAW, LIABILITY FOR SLIGHT NEGLIGENCE IS EXCLUDED.

11.2	ANY MATERIAL OR SOFTWARE USED THROUGH THE WIKITUDE SDK IS DONE AT YOUR OWN DISCRETION AND RISK AND YOU WILL BE SOLELY RESPONSIBLE FOR ANY DAMAGE TO YOUR COMPUTER SYSTEM OR LOSS OF DATA OR ANY OTHER DAMAGE THAT RESULTS FROM THE USE OF THE WIKITUDE SDK, RESPECTIVELY.

11.3	YOU AGREE THAT YOU ARE SOLELY RESPONSIBLE FOR (AND THAT WIKITUDE HAS NO RESPONSIBILITY TO YOU OR TO ANY THIRD PARTY FOR) ANY DERIVATIVE WORK YOU CREATE, DISTRIBUTE AND/OR MAKE OTHERWISE PUBLICLY AVAILABLE AND FOR THE CONSEQUENCES OF YOUR ACTIONS (INCLUDING LOSS OR DAMAGE WHICH YOU OR THIRDPARTIES MAY SUFFER).

11.4	SOME JURISDICTIONS DO NOT ALLOW THE LIMITATION OR EXCLUSION OF LIABILITY FOR DAMAGES. ACCORDINGLY, SOME OF THE ABOVE LIMITATIONS ABOVE MAY NOT APPLY TO YOU.

## 12 INDEMNIFICATION
YOU AGREE TO INDEMNIFY, DEFEND AND HOLD WIKITUDE AND ITS AFFILIATES AND THEIR RESPECTIVE DIRECTORS, OFFICERS, EMPLOYEES, CO-BRANDERS AND INDEPENDENT CONTRACTORS HARMLESS FROM AND AGAINST ANY LOSS, LIABILITY, CLAIM, DEMAND, DAMAGES, COSTS AND EXPENSES INCLUDING REASONABLE ATTORNEYS FEES AND DISBURSEMENTS, MADE BY ANY THIRD PARTY DUE TO OR ARISING OUT OF YOUR USE OF THE WIKITUDE SDK, YOUR APPLICATIONS DEVELOPED ON THE WIKITUDE SDK THAT INFRINGE ANY COPYRIGHT, TRADEMARK, TRADE SECRET, TRADE DRESS, PATENT OR OTHER INTELLECTUAL PROPERTY RIGHT OF ANY PERSON OR DEFAMES ANY PERSON OR VIOLATES THEIR RIGHTS OF PUBLICITY OR PRIVACY, A VIOLATION OF ANY APPLICABLE LAWS OR A VIOLATION OF THE TERMS OF SERVICE.

## 13 TERM AND TERMINATION
13.1	The agreement between You and Wikitude which is concluded based on the Terms of Service is effective upon confirmation of acceptance of Your Product order by Wikitude.
 
13.2	Licenses granted to You by Wikitude free of charge shall remain in full force and effect for the period of time indicated in the Product Description unless terminated earlier by either party. Termination is possible for either party at any time. You may terminate the agreement prematurely by sending a written notice that You irrevocably cease to use the version of the Wikitude SDK licensed to You free of charge. Wikitude may terminate any licenses and services provided to You free of charge  by deactivating the license key(s) provided to You by Wikitude.

13.3	If the agreement includes a term based Commercial License or a royalty-bearing license for Educational Purposes  and unless otherwise provided in the Product Description the agreement will repeatedly be renewed for another term equal to the initial term unless You or Wikitude object to renewal with a written notice of 30 days prior to the end of the term. 

13.4	Upon good cause, either party may at any time terminate the agreement concluded between Wikitude and You under the Terms of Service with immediate effect. In particular, the following constitutes a good cause for immediate termination by Wikitude: If You use the Wikitude SDK in a way that is in breach of the granted license, in particular if You provide access to the Wikitude SDK to Third Parties; if You infringe any Intellectual Property Rights of Wikitude or other Third Parties; if You breach other essential provisions of the Terms of Service.

13.5	After termination You are no longer entitled to use the Wikitude SDK; neither are you entitled to any other services by Wikitude. Wikitude is entitled to deny access to Your developer account and to take technical measures to prevent further use of the Wikitude SDK. The distribution and making available of Derivative Works that were completed and made publicly available in accordance with the Terms of Service prior to termination may be continued. 

## 14 CHANGES
14.1	Wikitude holds the sole right to modify or replace the Terms of Service. If changes have been made, a new version of the Terms of Service will be published and made available on the website where the Wikitude SDK is made available.

14.2	It is agreed that the continued utilization of the Wikitude SDK after the publication of a new version or modification of the Terms of Service will be regarded as an acceptance of the new or modified Terms of Service. In any case, a new version or modification of the Terms of Service is deemed accepted by You four weeks after its publication.


## 15 APPLICABLE LAW
15.1	The Terms of Service and the use of the Wikitude SDK shall be governed by Austrian Law with the exclusion of the UN Sales Convention and the Austrian conflict of law rules of Austrian private international law.

15.2	Any disputes arising out of or in connection with the Terms of Service and the use of the Wikitude SDK, including disputes on its conclusion, binding effect, amendment and termination, shall be subject to exclusive jurisdiction of the competent courts at Wikitude’s registered seat (i.e. Salzburg, Austria).


## 16 MISCELLANEOUS
16.1	Unless otherwise agreed by Wikitude in written form, the Terms of Service, the Product Description and the Wikitude Privacy Rules form the entire agreement between You and Wikitude concerning the subject matter herein, and supersedes all prior communications, proposals and representations with respect to the Wikitude SDK or any other subject matter covered herein. 

16.2	Notwithstanding any provision hereof, for all purposes of the Terms of Service, it is acknowledged that You shall be and act independently and not as partner, joint venturer, agent, employee or employer of Wikitude. You shall not have any authority to assume or create any obligation for or on behalf of Wikitude, expressively or implied, and shall not attempt to bind Wikitude to any contract.

16.3	Except as provided in the Terms of Service, neither party may use the name, trademarks, trade names, domain names or other designation of the other party without the written approval of the other party. Wikitude may use Your name, trademarks, trade names, domain name and other designations in connection with disclosing the nature of Your relationship with Wikitude.

16.4	The failure of any party at any time to enforce or require performance of any provision hereof shall in no way operate as a waiver or affect the right of such party at a later time to enforce the same. Any waiver of an obligation, agreement or condition contained herein shall be valid and effective only if in writing and signed by the party to whom such compliance is owed. No such waiver shall be deemed to be a waiver of any subsequent breach, Claim or failure to perform, or of any obligation, agreement or condition other than the one expressly waived.

16.5	If any provision of the Terms of Service is held invalid or unenforceable, the provision will be construed to reflect the party’s original intent. Despite the invalidity or unenforceability of such provision, all other provisions of the Terms of Service will remain in full force and effect.


# Wikitude SDK may contain code from the following other projects:

**AGAST**
Copyright (c) 2010, Elmar Mair All rights reserved.
[http://sourceforge.net/projects/agastpp/](http://sourceforge.net/projects/agastpp/)

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

* Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
* Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
* Neither the name of the <ORGANIZATION> nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

**CLAPACK**
[http://www.netlib.org/clapack](http://www.netlib.org/clapack)
@BOOK{laug,
      AUTHOR = {Anderson, E. and Bai, Z. and Bischof, C. and
                Blackford, S. and Demmel, J. and Dongarra, J. and
                Du Croz, J. and Greenbaum, A. and Hammarling, S. and
                McKenney, A. and Sorensen, D.},
      TITLE = {{LAPACK} Users' Guide},
      EDITION = {Third},
      PUBLISHER = {Society for Industrial and Applied Mathematics},
      YEAR = {1999},
      ADDRESS = {Philadelphia, PA},
      ISBN = {0-89871-447-8 (paperback)} }    

**Curl**
Copyright (c) 1996 - 2014, Daniel Stenberg, <daniel@haxx.se>.
License: [http://curl.haxx.se/docs/copyright.html](http://curl.haxx.se/docs/copyright.html)

**FLANN**
Copyright (c) 2008-2011  Marius Muja (mariusm@cs.ubc.ca). All rights reserved.
Copyright (c) 2008-2011  David G. Lowe (lowe@cs.ubc.ca). All rights reserved.

License: BSD [https://github.com/mariusmuja/flann/blob/master/COPYING](https://github.com/mariusmuja/flann/blob/master/COPYING)


**FreeImage**
This software uses the FreeImage open source image library. See http://freeimage.sourceforge.net for details.
FreeImage is used under the FIPL 1.0 version.
License: FIPL 1.0 [http://freeimage.sourceforge.net/freeimage-license.txt](http://freeimage.sourceforge.net/freeimage-license.txt)

**GamePlay3D**
Copyright (c) 2013 GamePlay3D
License: Apache 2.0 [http://www.apache.org/licenses/](http://www.apache.org/licenses/)

**Imagination PowerVR Insider SDK**
[http://www.imgtec.com/powervr/insider/sdkdownloads/legal.asp](http://www.imgtec.com/powervr/insider/sdkdownloads/legal.asp)

Imagination Technologies Ltd (‘Imagination’) hereby grant you permission to use, copy and distribute documents, related graphics and software delivered from this website ("POWERVR® software”) provided that you do not decompile, reverse engineer, or disassemble such software.

All third party materials found on this website, including without limitation, artwork, graphics, game demos and patches, are the sole and exclusive property of such third parties. Imagination make no representations or warranties about the accuracy, usability or validity of any third party materials, and disclaim all liabilities, as more fully enumerated below, in connection with such third party materials. Third party materials may be changed, amended, altered or removed at such third party’s request and discretion. Imagination assume no responsibility or liability for any use of any third party materials contained herein, and all persons or entities gaining access to this website are hereby notified that such persons or entities using third party materials found herein do so at their own risk. Legal disclaimers found below pertain additionally to relevant third party materials which are accessible from this website.

Nothing contained on this server shall be construed as conferring by implication, estoppel or otherwise any license or right under any patent or trademark of Imagination, or any third party. Except as expressly provided above, nothing contained herein shall be construed as conferring any license or right under any Imagination copyright; provided however, that POWERVR software (where applicable) may be governed by an End-user License Agreement accompanying such software. POWERVR software may not be downloaded unless you agree to the terms provided therein, and the corresponding End-user License Agreement, if any.

ALL POWERVR MATERIALS ARE PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED. IMAGINATION HEREBY DISCLAIM ALL WARRANTIES AND CONDITIONS WITH REGARD TO POWERVR MATERIALS, INCLUDING ALL WARRANTIES, IMPLIED OR EXPRESS, OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE AND NON-INFRINGEMENT. IN NO EVENT SHALL IMAGINATION BE LIABLE FOR ANY DAMAGES WHATSOEVER, (INCLUDING, WITHOUT LIMITATION, DAMAGES RESULTING FROM LOSS OF USE, DATA OR PROFITS), WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORT RELATED ACTION, ARISING OUT OF, OR IN CONNECTION WITH, OR IN CONTEMPLATION OF THE USE OR PERFORMANCE OF MATERIALS PROVIDED FROM THIS SERVER, EVEN IF IMAGINATION HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

You are also advised that (1) any of the POWERVR or third party materials may contain errors or omissions; (2) Imagination or relevant third parties may remove, replace, or make changes in the POWERVR or third party materials without notice at any time; and (3) Imagination or relevant third parties are under no obligation to update the POWERVR or third party materials. Any feedback, comments, suggestions, or the like provided to Imagination in connection with any Imagination website or any POWERVR or third party materials from this website shall be considered as non-confidential information and Imagination and/or relevant third parties shall be free to use such information on an unrestricted basis.

POWERVR, Imagination Technologies and the Imagination Technologies logo are trademarks or registered trademarks of Imagination Technologies Ltd. All rights reserved. Used with permission only from Imagination Technologies.

**JSONCPP** 
Copyright (c) 2007-2010 by Baptiste Lepilleur
License: MIT [http://jsoncpp.sourceforge.net/LICENSE](http://jsoncpp.sourceforge.net/LICENSE)

**JSOUP**
Copyright (c) 2009, 2010 Jonathan Hedley (jonathan@hedley.net)
License: MIT [http://jsoup.org/license](http://jsoup.org/license)

**LODEPNG** 
Copyright (c) 2005-2011 Lode Vandevenne
LICENSE: [http://lpi.googlecode.com/svn/trunk/lodepng.h](http://lpi.googlecode.com/svn/trunk/lodepng.h)

**LZMA SDK** 
LZMA SDK is written and placed in the public domain by Igor Pavlov.

Some code in LZMA SDK is based on public domain code from another developers:
  1) PPMd var.H (2001): Dmitry Shkarin
  2) SHA-256: Wei Dai (Crypto++ library)
[http://www.7-zip.de/sdk.html](http://www.7-zip.de/sdk.html)

**MiniZip**
Copyright (c) 1998-2010 - by Gilles Vollant - version 1.1 64 bits from Mathias Svensson
License: [http://www.nf.mpg.de/vinci3/doc/license-minizip.html](http://www.nf.mpg.de/vinci3/doc/license-minizip.html)

**OPENSSL**
Copyright (c) 1998-2011 The OpenSSL Project.  All rights reserved.
LICENSE: OpenSSL License [http://www.openssl.org/source/license.html](http://www.openssl.org/source/license.html)

**TooN**
Copyright (c) 2005--2013, Tom Drummond, Edward Rosten, Gerhard Reitmayr, Georg Klein, Qi Pan All rights reserved.
[http://www.edwardrosten.com/cvd/toon.html](http://www.edwardrosten.com/cvd/toon.html)

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions
are met:
1. Redistributions of source code must retain the above copyright
   notice, this list of conditions and the following disclaimer.
2. Redistributions in binary form must reproduce the above copyright
   notice, this list of conditions and the following disclaimer in the
   documentation and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND OTHER CONTRIBUTORS ``AS IS''
AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR OTHER CONTRIBUTORS BE
LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
POSSIBILITY OF SUCH DAMAGE.

**zlib**
Copyright (c) 1995-2013 Jean-loup Gailly and Mark Adler
Zlib license: [http://www.zlib.net/zlib_license.html](http://www.zlib.net/zlib_license.html)


